Menu

Which SMPP version is supported?


Question

Which version of SMPP is supported?

Applies To

  • SMPP

Answer

The Vonage SMPP API supports SMPP version 3.4. You can download the SMPP v 3.4 protocol specifications here.

Was this article helpful?
0 out of 0 found this helpful
Follow
Have more questions? Submit a request